Skip to content
IForevents Docs
IForevents Docs
InicioPanelGitHubPrivacidadTérminosSeguridadIntroducción
Referencia de la API
Disable a project (admin only) DELETEMark a project as the organization's active one (admin only) POSTCreate a project (admin only) POSTRename a project (admin only) PATCHIssue a new public ingest key (admin only) POSTIssue a new project secret (admin only) POSTSDK initialization snippet for a platform GETThe free plan's stored-bytes budget and each project's use of it GET
Soporte y SLA
API ReferenceEndpointsProjects

Mark a project as the organization's active one (admin only)

POST
/v1/analytics/projects/{project_uuid}/select

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Path Parameters

project_uuid*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/analytics/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/select"
{  "status": "ok"}

Disable a project (admin only) DELETE

Previous Page

Create a project (admin only) POST

Next Page